Vulnerabilità: CVE-2020-4756

IBM Spectrum Scala V4.2.0.0 attraverso V4.2.3.23 e V5.0.0.0 attraverso V5.0.5.2 così come IBM System Storage elastico 6.0.0 attraverso 6.0.1.0 potrebbe consentire a un attaccante locale di invocare un sottoinsieme di ioctls sul dispositivo con argomenti validi che potrebbero mandare in crash il keneral e causare un denial of service. IBM X-Force ID: 188.599.


https://www.ibm.com/support/pages/node/6349469
https://www.ibm.com/support/pages/node/6349469
https://www.ibm.com/support/pages/node/6349475
https://www.ibm.com/support/pages/node/6349475
https://exchange.xforce.ibmcloud.com/vulnerabilities/188599
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-4756


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi